---
players:
  0:
    sinbo-elmo+b08e315e662fb441f32bee7d0f4966e7:
      name: sinbo-elmo
      rating_group: 0
      rate: 3733.0
      last_modified: 2017-12-15 19:36:14.000000000 +09:00
      win: 6.5
      loss: 9.5
    makebook_practice_7_i5_6200U+b543376b5721da011b230ba7ae9dd619:
      name: makebook_practice_7_i5_6200U
      rating_group: 0
      rate: 3501.0
      last_modified: 2017-12-07 10:34:15.000000000 +09:00
      win: 18.0
      loss: 10.0
    yeepm+26ca448ba1fe0b413421cbd1a829002c:
      name: yeepm
      rating_group: 0
      rate: 4099.0
      last_modified: 2017-12-19 05:28:07.000000000 +09:00
      win: 43.5
      loss: 9.5
    flowersmall1.2+b065c7ef04fd7214c75be18f3b61a2d1:
      name: flowersmall1.2
      rating_group: 0
      rate: 3528.0
      last_modified: 2017-12-16 01:58:04.000000000 +09:00
      win: 19.5
      loss: 15.5
    flowersmall+86bf563ac55ce5ac4cf67501e10b6a2a:
      name: flowersmall
      rating_group: 0
      rate: 2984.0
      last_modified: 2017-12-17 22:00:35.000000000 +09:00
      win: 11.0
      loss: 12.0
    flowersmall1.2+27ad9a10a979ae10e9fb5a3454a22d00:
      name: flowersmall1.2
      rating_group: 0
      rate: 3368.0
      last_modified: 2017-12-17 01:13:55.000000000 +09:00
      win: 21.0
      loss: 3.0
    yaselmo_testeval_2c+5a105e8b9d40e1329780d62ea2265d8a:
      name: yaselmo_testeval_2c
      rating_group: 0
      rate: 3832.0
      last_modified: 2017-12-19 19:34:51.000000000 +09:00
      win: 59.0
      loss: 38.0
    nyaa+b798131fb38c6dbc62834f8894e19804:
      name: nyaa
      rating_group: 0
      rate: 3870.0
      last_modified: 2017-12-19 04:13:41.000000000 +09:00
      win: 62.0
      loss: 27.0
    klp44+330ae9d3bbfe0df4023c84fefb14cfc1:
      name: klp44
      rating_group: 0
      rate: 3943.0
      last_modified: 2017-12-08 10:52:50.000000000 +09:00
      win: 24.5
      loss: 9.5
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2863.0
      last_modified: 2017-12-09 05:44:00.000000000 +09:00
      win: 66.5
      loss: 68.5
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2429.0
      last_modified: 2017-12-09 06:22:17.000000000 +09:00
      win: 67.0
      loss: 76.0
    flowersmall+d658e6fbf14f25115cdb287be95183ca:
      name: flowersmall
      rating_group: 0
      rate: 2690.0
      last_modified: 2017-12-09 09:05:52.000000000 +09:00
      win: 24.0
      loss: 14.0
    nya+b798131fb38c6dbc62834f8894e19804:
      name: nya
      rating_group: 0
      rate: 3688.0
      last_modified: 2017-12-19 04:13:41.000000000 +09:00
      win: 46.0
      loss: 37.0
    flowersmall1.2+613d57c91f4f0e822c1254a5027523a4:
      name: flowersmall1.2
      rating_group: 0
      rate: 3635.0
      last_modified: 2017-12-19 18:07:58.000000000 +09:00
      win: 23.0
      loss: 16.0
    YaOu_wandre_1217+1d705f352f2192f024d3cbdfd991bb5c:
      name: YaOu_wandre_1217
      rating_group: 0
      rate: 2967.0
      last_modified: 2017-12-19 14:14:24.000000000 +09:00
      win: 21.0
      loss: 15.0
    flowersmall+21e439dd2ab3a961b4f4ae5989bd9eb2:
      name: flowersmall
      rating_group: 0
      rate: 3665.0
      last_modified: 2017-12-13 22:25:36.000000000 +09:00
      win: 26.0
      loss: 4.0
    furibisya_quarto+4337fba991c363320f6f6a4de3643f0c:
      name: furibisya_quarto
      rating_group: 0
      rate: 3463.0
      last_modified: 2017-12-13 19:10:31.000000000 +09:00
      win: 22.5
      loss: 10.5
    Yapata_L+2be9bd7a3434f7038ca27d1918de58bd:
      name: Yapata_L
      rating_group: 0
      rate: 3975.0
      last_modified: 2017-12-19 19:34:51.000000000 +09:00
      win: 51.5
      loss: 14.5
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2017-12-19 23:47:43.000000000 +09:00
      win: 196.0
      loss: 236.0
    SDT5_PentiumM+733cafbc9f944238e8215a1965db4b72:
      name: SDT5_PentiumM
      rating_group: 0
      rate: 3566.0
      last_modified: 2017-12-19 23:26:34.000000000 +09:00
      win: 12.0
      loss: 10.0
    apery_2c+68deb386346a6237a9cc629ece7432b6:
      name: apery_2c
      rating_group: 0
      rate: 3741.0
      last_modified: 2017-12-18 16:13:32.000000000 +09:00
      win: 65.5
      loss: 44.5
    YSS+707d4f98d9d2620cdaab58f19d02a2e4:
      name: YSS
      rating_group: 0
      rate: 2307.0
      last_modified: 2017-12-15 01:16:57.000000000 +09:00
      win: 17.0
      loss: 29.0
    Psychic6th+b902ba86d2eb4e2fb72d0d15ae779a31:
      name: Psychic6th
      rating_group: 0
      rate: 3213.0
      last_modified: 2017-12-16 13:28:46.000000000 +09:00
      win: 13.0
      loss: 6.0
    NORTHERN-HELL+8e97a3b5f6fd296328bc34db1a638dda:
      name: NORTHERN-HELL
      rating_group: 0
      rate: 4295.0
      last_modified: 2017-12-18 22:58:25.000000000 +09:00
      win: 43.5
      loss: 4.5
    Yane_Mob-sp1_E5-2670+15b4b0d46f857d0491eb6605a9b1a2f7:
      name: Yane_Mob-sp1_E5-2670
      rating_group: 0
      rate: 3882.0
      last_modified: 2017-12-18 16:08:40.000000000 +09:00
      win: 84.0
      loss: 56.0
    SaberTiger+4ab8ed81c678cade539b4fabfb9c8921:
      name: SaberTiger
      rating_group: 0
      rate: 4072.0
      last_modified: 2017-12-14 21:20:52.000000000 +09:00
      win: 53.0
      loss: 15.0
    TanuKiti+c566e9ff47cee3871bfe33d28457a1aa:
      name: TanuKiti
      rating_group: 0
      rate: 3887.0
      last_modified: 2017-12-13 20:04:14.000000000 +09:00
      win: 24.0
      loss: 27.0
    NC30+2353772cca2685cc3793f6ece5b006dc:
      name: NC30
      rating_group: 0
      rate: 3956.0
      last_modified: 2017-12-18 18:08:21.000000000 +09:00
      win: 23.0
      loss: 4.0
    Yss1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Yss1000k
      rating_group: 0
      rate: 2610.0
      last_modified: 2017-12-19 23:47:43.000000000 +09:00
      win: 213.0
      loss: 288.0
    Infinity_Bullet_4770K+44ab8862f0aa1aa5a8257a42ff50907d:
      name: Infinity_Bullet_4770K
      rating_group: 0
      rate: 3654.0
      last_modified: 2017-12-12 23:43:44.000000000 +09:00
      win: 23.0
      loss: 3.0
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 1943.0
      last_modified: 2017-12-19 23:16:06.000000000 +09:00
      win: 23.0
      loss: 413.0
    EVOKE_human+6ad4084aea72aa001eac53c6cee88e6b:
      name: EVOKE_human
      rating_group: 0
      rate: 2020.0
      last_modified: 2017-12-17 22:54:46.000000000 +09:00
      win: 13.0
      loss: 17.0
    GTX750Ti+bbc372005fecfb9ffb04c757eb0588e4:
      name: GTX750Ti
      rating_group: 0
      rate: 3951.0
      last_modified: 2017-12-19 23:30:32.000000000 +09:00
      win: 61.5
      loss: 9.5
    Camembert+ab46cf2db7dc90997914d1763d5eeca0:
      name: Camembert
      rating_group: 0
      rate: 4061.0
      last_modified: 2017-12-19 10:40:51.000000000 +09:00
      win: 56.0
      loss: 23.0
    DirectMotemitsuAperySDT5+e6b24446fa1823dc57e9e26c46c9443c:
      name: DirectMotemitsuAperySDT5
      rating_group: 0
      rate: 3886.0
      last_modified: 2017-12-19 23:30:32.000000000 +09:00
      win: 56.0
      loss: 26.0
    3Aeval-Ryzen5-1600+65b01fc0c3f1f281715ac70adea53388:
      name: 3Aeval-Ryzen5-1600
      rating_group: 0
      rate: 4183.0
      last_modified: 2017-12-19 12:49:08.000000000 +09:00
      win: 34.5
      loss: 3.5
    Sunfish4-AWS09+465f1da7691450163e234d6aef50672e:
      name: Sunfish4-AWS09
      rating_group: 0
      rate: 2377.0
      last_modified: 2017-12-19 23:15:56.000000000 +09:00
      win: 158.0
      loss: 251.0
    18gou_book-c_1212+62562791be29a3e50a2fad8f5678d86f:
      name: 18gou_book-c_1212
      rating_group: 0
      rate: 3334.0
      last_modified: 2017-12-17 10:30:20.000000000 +09:00
      win: 32.0
      loss: 20.0
    Gikou2_LearnYaneSfen+094b134a8e5aa379d3f87670cbce9691:
      name: Gikou2_LearnYaneSfen
      rating_group: 0
      rate: 3674.0
      last_modified: 2017-12-16 20:12:50.000000000 +09:00
      win: 48.0
      loss: 41.0
    18goukai_ARbook_2640M+894baa696c9e0afaeccc7d0ae02272b7:
      name: 18goukai_ARbook_2640M
      rating_group: 0
      rate: 3572.0
      last_modified: 2017-12-17 09:43:23.000000000 +09:00
      win: 30.0
      loss: 28.0
    Shocking_Blue_2720QM_Pompeii+a0ce6c5bceeb4b8d632308351c89acfc:
      name: Shocking_Blue_2720QM_Pompeii
      rating_group: 0
      rate: 3666.0
      last_modified: 2017-12-08 23:40:27.000000000 +09:00
      win: 25.0
      loss: 34.0
    18gou_1130+d6d1f2d8b43867ebcd3451422f70cda9:
      name: 18gou_1130
      rating_group: 0
      rate: 3462.0
      last_modified: 2017-12-12 12:03:13.000000000 +09:00
      win: 12.5
      loss: 15.5
    ARO+324d00332c31a91f7beb30ff11312555:
      name: ARO
      rating_group: 0
      rate: 4119.0
      last_modified: 2017-12-17 12:06:47.000000000 +09:00
      win: 82.5
      loss: 26.5
    17gou_KPP_KKPT+2353772cca2685cc3793f6ece5b006dc:
      name: 17gou_KPP_KKPT
      rating_group: 0
      rate: 4094.0
      last_modified: 2017-12-15 06:49:06.000000000 +09:00
      win: 16.5
      loss: 7.5
  999:
    wakame+2353772cca2685cc3793f6ece5b006dc:
      name: wakame
      rating_group: 999
      rate: 0
      last_modified: 2017-12-07 09:03:36.000000000 +09:00
      win: 5.0
      loss: 0.0
    19gou_KPPT+ad3b0801b8126d9cb7fb169c673cbf17:
      name: 19gou_KPPT
      rating_group: 999
      rate: 0
      last_modified: 2017-12-06 12:12:13.000000000 +09:00
      win: 6.0
      loss: 2.0
    Titanda_L+8f2c7f7d6b00dcc69de6f5c162942917:
      name: Titanda_L
      rating_group: 999
      rate: 0
      last_modified: 2017-12-12 10:00:10.000000000 +09:00
      win: 1.0
      loss: 4.0
    DirectMotemitsu+e6b24446fa1823dc57e9e26c46c9443c:
      name: DirectMotemitsu
      rating_group: 999
      rate: 0
      last_modified: 2017-12-06 16:58:58.000000000 +09:00
      win: 3.0
      loss: 4.0
    Zuramaru_yanery_4c_slow+c6c54a6678d4bfda7f821040fb800754:
      name: Zuramaru_yanery_4c_slow
      rating_group: 999
      rate: 0
      last_modified: 2017-12-07 21:42:39.000000000 +09:00
      win: 2.0
      loss: 1.0
    18gou_test_300kNPS+21a15ed6807343c2c698e31ac1d41d16:
      name: 18gou_test_300kNPS
      rating_group: 999
      rate: 0
      last_modified: 2017-12-08 20:36:17.000000000 +09:00
      win: 2.0
      loss: 1.0
    Shocking_Blue_4770K_Pompeii+e389a8e0dbb48be07e35dad3068908ec:
      name: Shocking_Blue_4770K_Pompeii
      rating_group: 999
      rate: 0
      last_modified: 2017-12-09 04:54:26.000000000 +09:00
      win: 7.0
      loss: 1.0
    Shocking_Blue_3770K_Pompeii_3c+0494d3dba77f8cc219fdf3297121b642:
      name: Shocking_Blue_3770K_Pompeii_3c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-09 09:03:22.000000000 +09:00
      win: 1.0
      loss: 1.0
    KyaryPamyuPamyu+894baa696c9e0afaeccc7d0ae02272b7:
      name: KyaryPamyuPamyu
      rating_group: 999
      rate: 0
      last_modified: 2017-12-12 21:35:15.000000000 +09:00
      win: 8.0
      loss: 2.0
    Psychic6th+fd773e434105e519e338a7ad59b30561:
      name: Psychic6th
      rating_group: 999
      rate: 0
      last_modified: 2017-12-11 23:30:07.000000000 +09:00
      win: 0.0
      loss: 1.0
    flower+748ce389fa6b73c7305b562b7ae6af7b:
      name: flower
      rating_group: 999
      rate: 0
      last_modified: 2017-12-12 08:26:23.000000000 +09:00
      win: 0.0
      loss: 1.0
    blitzen_1c+0d55c4ada8f308eb1a4ce9afcbaeb15d:
      name: blitzen_1c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-18 23:02:41.000000000 +09:00
      win: 10.0
      loss: 3.0
    what_is_love+4d783950cd4626d6fd9bd04b0fe6cb96:
      name: what_is_love
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 21:07:48.000000000 +09:00
      win: 2.0
      loss: 4.0
    flowersmall+59d042eb2ee04cc3bf459b24c66850c8:
      name: flowersmall
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 01:17:52.000000000 +09:00
      win: 2.0
      loss: 1.0
    FX7+95311c2c21e5e6eb53bc2d3fbe96101f:
      name: FX7
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 18:16:02.000000000 +09:00
      win: 13.0
      loss: 1.0
    18gou_book-m_1213+85f59c843ee9158169c003987fb6b3f2:
      name: 18gou_book-m_1213
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 23:08:32.000000000 +09:00
      win: 0.0
      loss: 3.0
    Incinerator+3b673a68d0aa2c18a749375be14fdf4e:
      name: Incinerator
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 01:56:21.000000000 +09:00
      win: 4.0
      loss: 0.0
    weak_syou_human+3f1f1dbfb6f68ac9a69c44febd927526:
      name: weak_syou_human
      rating_group: 999
      rate: 0
      last_modified: 2017-12-16 18:44:14.000000000 +09:00
      win: 0.0
      loss: 3.0
    mebywhosuw+dab5a0b0d9f17c317bd9b92577e0cea8:
      name: mebywhosuw
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 02:27:48.000000000 +09:00
      win: 0.0
      loss: 1.0
    flowersmall1.2+c687eddf2d99a40ee173eb734f2b6ce9:
      name: flowersmall1.2
      rating_group: 999
      rate: 0
      last_modified: 2017-12-17 02:46:35.000000000 +09:00
      win: 4.0
      loss: 2.0
    waondre_exp+e86a4d3ac04f2f6f89d7faa50c861ebb:
      name: waondre_exp
      rating_group: 999
      rate: 0
      last_modified: 2017-12-16 01:52:18.000000000 +09:00
      win: 0.0
      loss: 2.0
    Kaleido_i7-7700K+36d7f28ba5b323b6c5fa05db322b6d4a:
      name: Kaleido_i7-7700K
      rating_group: 999
      rate: 0
      last_modified: 2017-12-17 09:23:17.000000000 +09:00
      win: 7.0
      loss: 6.0
    test-c+380efd191bd8cff438a6efafbc14ec21:
      name: test-c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-19 23:26:34.000000000 +09:00
      win: 9.0
      loss: 0.0
    flowersmall1.2+eb78fb926ad60450eb89d05550e20bcb:
      name: flowersmall1.2
      rating_group: 999
      rate: 0
      last_modified: 2017-12-17 17:35:16.000000000 +09:00
      win: 6.0
      loss: 1.0
    UFO_human+253614bbac999b38b5b60cae531c4969:
      name: UFO_human
      rating_group: 999
      rate: 0
      last_modified: 2017-12-18 07:06:21.000000000 +09:00
      win: 0.0
      loss: 1.0
    gikoutest+9a62d96bde8c65ca3387a6efb1402ba4:
      name: gikoutest
      rating_group: 999
      rate: 0
      last_modified: 2017-12-18 15:15:05.000000000 +09:00
      win: 0.0
      loss: 1.0
    Eclair+2353772cca2685cc3793f6ece5b006dc:
      name: Eclair
      rating_group: 999
      rate: 0
      last_modified: 2017-12-19 02:31:31.000000000 +09:00
      win: 10.5
      loss: 2.5
    SM_Test+2353772cca2685cc3793f6ece5b006dc:
      name: SM_Test
      rating_group: 999
      rate: 0
      last_modified: 2017-12-19 05:00:41.000000000 +09:00
      win: 3.0
      loss: 0.0
    3Aeval-_Ryzen5-1600+b64276a8aa67caf0edf4decc2e6a1ddf:
      name: 3Aeval-_Ryzen5-1600
      rating_group: 999
      rate: 0
      last_modified: 2017-12-19 11:19:59.000000000 +09:00
      win: 1.0
      loss: 0.0
    SM_aperypaq_1219+546d53a3dfbd33dfcafbcd3f72912f92:
      name: SM_aperypaq_1219
      rating_group: 999
      rate: 0
      last_modified: 2017-12-19 22:36:39.000000000 +09:00
      win: 5.0
      loss: 2.0
